.ldzc-list {
  padding: 0 54px;
}
.ldzc-top-list {
  display: flex;
  justify-content: center;
  gap: 32px;
}
.leader-items-boss {
  width: calc((100% - 96px) / 4);
  text-align: center;
  padding: 24px;
  margin-bottom: 32px;
  border-bottom: 1px solid#EDEDED;
  transition: all 0.3s;
}
.leader-items-boss img {
  margin: 0 auto 32px;
  width: 239px;
  height: 322px;
  border: 16px solid;
  border-image: linear-gradient(137deg, #d4e9ff -19%, rgba(62, 130, 203, 0) 27%) 16;
}
.leader-items-boss b {
  display: block;
  font-size: 18px;
  color: #333;
  line-height: 26px;
  font-weight: normal;
}
.leader-items-boss span {
  display: block;
  font-size: 22px;
  font-weight: bold;
  color: #000;
  line-height: 35px;
  margin-bottom: 8px;
}

.leader-items-boss:hover {
  background: url(../img/ico_xxgk_ldzc_ph_bg_white.png) #1658a0 right bottom no-repeat;
  color: #fff;
}
.leader-items-boss:hover b,
.leader-items-boss:hover span {
  color: #fff;
}

.ldzc-member-list {
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
}

.leaderDetailsBox {
  width: 100%;
  padding: 24px 32px;
  background: url(../img/ico_about_bg.png) #f7f8fa no-repeat;
  display: flex;
  justify-content: space-between;
}

.leaderDetailsBox .info-box {
}
.leaderDetailsBox .info {
  margin-bottom: 56px;
}
.leaderDetailsBox .info h2 {
  margin-bottom: 30px;
  padding-bottom: 4px;
  border-bottom: 1px solid #598fc8;
  position: relative;
}
.leaderDetailsBox .info h2::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  width: 12px;
  height: 20px;
  background: url(../img/ico_ldzc_about_lf_bg.png) no-repeat;
}
.leaderDetailsBox .info h2::after {
  position: absolute;
  content: "";
  right: 0;
  bottom: 0;
  width: 15px;
  height: 8px;
  background: url(../img/ico_ldzc_about_ri_bg.png) no-repeat;
}

.leaderDetailsBox .info h2 span {
  padding-left: 16px;
  font-weight: bold;
  font-size: 20px;
  color: #000;
  position: relative;
}

.leaderDetailsBox .info p {
  font-size: 18px;
  color: #111111;
  line-height: 32px;
  max-height: 160px;
  overflow-y: auto;
}
.leaderDetailsBox .info p::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
.leaderDetailsBox .info p::-webkit-scrollbar-button:vertical {
  display: none;
}
.leaderDetailsBox .info p::-webkit-scrollbar-track:vertical {
  background-color: black;
}
.leaderDetailsBox .info p::-webkit-scrollbar-track-piece {
  background: #e3e3e3;
}
.leaderDetailsBox .info p::-webkit-scrollbar-thumb:vertical {
  background-color: #598fc8;
  border-radius: 30px;
}
.leaderDetailsBox .info p::-webkit-scrollbar-thumb:vertical:hover {
  background-color: #3b3b3b;
}
.leaderDetailsBox .info p::-webkit-scrollbar-corner:vertical {
  background-color: #598fc8;
}
.leaderDetailsBox .info p::-webkit-scrollbar-resizer:vertical {
  background-color: #ff6e00;
}

.leaderDetailsBox .leader-items-boss {
  width: 100%;
  margin-right: 32px;
}

@media screen and (max-width: 768px) {
  .ldzc-list {
    padding: 0;
  }
  .ldzc-top-list {
    flex-direction: column;
  }

  .leader-items-boss {
    width: 100%;
    margin-bottom: 0px;
  }

  .leaderDetailsBox {
    flex-direction: column;
  }
  .leaderDetailsBox .info p {
    max-height: none;
  }
  .leader-items-boss img{
    margin: 0 auto 10px;
  }
  .leaderDetailsBox .info{
    margin-top: 30px;
}
}
